@echo off
rem START or STOP MySQL
rem --------------------------------------------------------
rem Check if argument is STOP or START

if not ""%1"" == ""START"" goto stop

net start @@BITROCK_LO_SERVICE_NAME@@
goto end

:stop
net stop @@BITROCK_LO_SERVICE_NAME@@

:end
exit
